Better ListView Class Reference |

# BetterListViewSearchSettings Members

BetterListViewSearchSettings overview

#### Public Static Fields

Empty | represents an empty BetterListViewSearchSettings structure

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewSearchSettings objects are identical.
Inequality Operator | Test whether the two BetterListViewSearchSettings objects are different.

#### Public Instance Constructors

BetterListViewSearchSettings | Overloaded. Initializes a new instance of the BetterListViewSearchSettings class.

#### Public Instance Properties

IsEmpty | this BetterListViewSearchSettings structure is empty
Mode | search mode
Options | search options
SubItemIndices | indices of the sub-items to be searched; if empty, all sub-items are searched

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.

#### See Also

BetterListViewSearchSettings Class | ComponentOwl.BetterListView Namespace